RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.0.0.rc6

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.39.0 - July 27, 2020 (99.5 KB)
  2. 1.38.0 - July 02, 2020 (86.5 KB)
  3. 1.37.0 - June 26, 2020 (86.5 KB)
  4. 1.36.0 - June 23, 2020 (85.5 KB)
  5. 1.35.1 - June 11, 2020 (85.5 KB)
  6. 1.0.0.rc6 - May 23, 2017 (33.5 KB)
Show all versions (55 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3.0.0.rc12
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7ce13bad79e9d87a3fe3292d6f43543878e75f64b6ae9928fba2b0cf186f73c5

    Total downloads 33,062,604

    For this version 4,286

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: